Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Publish and inspect events.
POST /v1/events
Authorization: Bearer praeto_live_... Idempotency-Key: order-123-created Content-Type: application/json
{ "event_type": "order.created", "payload": { "order_id": "ord_123", "customer_id": "cus_456" } }
{ "ok": true, "event_id": "811fad9a-d2cb-4dd2-a2e1-9bb5d90190db", "tenant_id": "default", "idempotency_key": "order-123-created", "endpoint_count": 4, "queued_delivery_count": 4, "delivery_ids": [ "d904b72a-58c5-42c0-8eaa-7f4403ec77e8" ] }
GET /v1/events/{event_id}
GET /v1/events/{event_id}/deliveries